#
# DO NOT EDIT - Automatically generated by 'gformat'
#
# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "vr0.500"
gateway   : "192.168.180.1"
global_rdr_rules: [['tcp', 9070, '172.16.16.2', 80, ''], ['tcp', 9079, '172.16.3.142', 8080, 'Yours Leiden Webcam HTTP'], ['tcp', 9080, '172.17.0.41', 80, 'Watertoren Mobotix Plas HTTP'], ['tcp', 9081, '172.17.0.42', 554, 'Watertoren Axis RTSP '], ['tcp', 9082, '172.17.0.43', 554, 'Watertoren Axis RTSP'], ['tcp', 9083, '172.17.0.44', 80, 'Watertoren Mobotix Treeplank HTTP'], ['tcp', 9084, '172.17.0.43', 80, 'Watertoren Axis HTTP'], ['tcp', 9085, '172.17.0.42', 80, 'Watertoren Axis HTTP'], ['tcp', 9086, '172.17.0.45', 21, 'Watertoren mini_PC FTP'], ['tcp', 9087, '172.17.0.45', 3389, 'Watertoren mini_PC RDP'], ['tcp', 9088, '172.16.6.229', 9081, ''], ['tcp', 9089, '172.17.0.41', 554, 'Watertoren Mobotix Plas RTSP'], ['tcp', 9090, '172.17.2.67', 80, ''], ['tcp', 9091, '172.16.9.237', 88, ''], ['tcp', 9092, '172.17.51.5', 80, ''], ['tcp', 9093, '172.17.51.5', 554, ''], ['tcp', 9094, '172.17.20.5', 80, 'IJsclub Zoeterwoude - Veld 11 HTTP'], ['tcp', 9095, '172.17.20.5', 554, 'IJsclub Zoeterwoude - Veld 11 RTSP'], ['tcp', 9096, '172.17.13.66', 88, 'Pv de Kerkduif Webcam'], ['tcp', 9097, '172.17.65.10', 88, 'Rustdam Webcam Hooiberg'], ['tcp', 9099, '172.16.9.116', 80, ''], ['tcp', 9100, '172.16.9.202', 88, ''], ['tcp', 9101, '172.17.192.2', 88, 'Koe Klara'], ['tcp', 9102, '172.17.192.2', 888, 'Koe Klara ONVIF']]
ileiden   : True
latitude  : "52.16298"
location  : "Oude Belastingkantoor, Stationsplein 107, 2312 AJ, Leiden"
longitude : "4.48003"
masterip  : "172.17.5.1"
monitoring_group: "wleiden"
nodename  : "Geluidsnet2"
nodetype  : "Hybrid"
rdr_host  : "94.210.137.231"
release   : "11.2-RELEASE"
remote_access: "94.210.137.231:2022"
service_accesspoint: True
service_concentrator: False
serviceid : "172.31.254.21"
service_incoming_rdr: True
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"


iface_ath0:
  comment    : "Ap"
  ip         : "172.17.5.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden"
  wlan_mac   : "90:a4:de:b7:ae:6b"
  dhcp       : "10-250"
  status     : "up"


iface_vr0_102:
  comment    : "Link naar Geluidsnet1"
  ip         : "172.16.4.186/30"
  sdesc      : "2geluidsnet1"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_103:
  comment    : "Link Stadhuis and BSP-OV Pilot"
  ip         : "172.16.9.98/29"
  sdesc      : "2stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-o.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.9.99/29"
  ns_mac     : "78:8a:20:14:d0:0e"
  bridge_type: "LiteAP AC"
  antenna    : "LiteBeam-5AC-16-120"
  encrypted  : True
  status     : "up"


iface_vr0_105:
  comment    : "Link naar Geluidsnet Opstelpunt"
  ip         : "172.16.9.105/29"
  sdesc      : "2meetunit"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_500:
  comment    : "Uplink naar internet (BSP-OV - Morsweg)"
  ip         : "192.168.180.150/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_500_alias0:
  comment    : "Link naar  BSP-OV Pilot"
  ip         : "192.168.1.93/29"
  sdesc      : "2bsp-ov"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Cope"
  ip         : "172.16.7.57/29"
  sdesc      : "2cope"
  mode       : "station-wds"
  type       : "eth"
  channel    : "36"
  ssid       : "il-zo.geluidsnet2.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.7.58/29"
  ns_mac     : "00:15:6d:70:4d:a3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Webster"
  ip         : "172.16.4.193/29"
  sdesc      : "2webster"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr2:
  comment    : "Link naar vosko3"
  ip         : "172.16.4.204/29"
  sdesc      : "2vosko3"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-wnw.vosko3.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.203/29"
  ns_mac     : "00:15:6d:ec:82:96"
  bridge_type: "NanoStation5"
  status     : "up"


